Scilab Function
Last update : 27/10/2005

meshgrid - create matrices or 3-D arrays

### Calling Sequence

  `[X, Y] = meshgrid(x)`
  `[X, Y] = meshgrid(x,y)`
  `[X, Y, Z] = meshgrid(x,y,z)`

### Parameters

- `x, y, z`: vectors
- `X, Y, Z`: matrices in case of 2 input arguments, else 3-D arrays in case of 3 input arguments

### Description

...

### Examples

    //

### See Also

`ndgrid`,

### Author

Farid Belahcene